<?php /* Smarty version 2.6.14, created on 2006-08-17 08:01:31
         compiled from E:%5Cwebup/meta/module/module_add.php */ ?>
<?php echo '<?php'; ?>

check_user( 1 );



$t = _tpl();
//$t->set( 'fields_html' , <?php echo $this->_tpl_vars['fields_html']; ?>
 );
echo $t->autoFetch( __FILE__ );
<?php echo '?>'; ?>